All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::ScopedTrace Class Reference

## Public Member Functions

| ScopedTrace (const char *file, int line, const Message &message)

## Detailed Description

Definition at line 156 of file gtest-internal.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-internal.h